Bug 1776044 - python-peewee-3.13.1 is available
Summary: python-peewee-3.13.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-peewee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Viliam Križan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 00:02 UTC by Upstream Release Monitoring
Modified: 2020-01-04 22:15 UTC (History)
3 users (show)

Fixed In Version: python-peewee-3.13.1-1.fc31 python-peewee-3.13.1-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-04 20:32:47 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.12.0 (#1776044) (932 bytes, patch)
2019-11-25 00:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.13.0 (#1776044) (932 bytes, patch)
2019-12-11 13:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.13.1 (#1776044) (932 bytes, patch)
2019-12-11 14:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-25 00:02:21 UTC
Latest upstream release: 3.12.0
Current version/release in rawhide: 3.11.2-1.fc32
URL: http://docs.peewee-orm.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6341/

Comment 1 Upstream Release Monitoring 2019-11-25 00:02:30 UTC
Created attachment 1639321 [details]
[patch] Update to 3.12.0 (#1776044)

Comment 2 Upstream Release Monitoring 2019-11-25 00:13:19 UTC
the-new-hotness/release-monitoring.org's scratch build of python-peewee-3.12.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39299571

Comment 3 Upstream Release Monitoring 2019-12-11 13:52:44 UTC
Latest upstream release: 3.13.0
Current version/release in rawhide: 3.11.2-1.fc32
URL: http://docs.peewee-orm.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6341/

Comment 4 Upstream Release Monitoring 2019-12-11 13:52:48 UTC
Created attachment 1643878 [details]
[patch] Update to 3.13.0 (#1776044)

Comment 5 Upstream Release Monitoring 2019-12-11 14:02:14 UTC
Latest upstream release: 3.13.1
Current version/release in rawhide: 3.11.2-1.fc32
URL: http://docs.peewee-orm.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6341/

Comment 6 Upstream Release Monitoring 2019-12-11 14:02:19 UTC
Created attachment 1643890 [details]
[patch] Update to 3.13.1 (#1776044)

Comment 7 Upstream Release Monitoring 2019-12-11 14:51:53 UTC
the-new-hotness/release-monitoring.org's scratch build of python-peewee-3.13.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39483916

Comment 8 Upstream Release Monitoring 2019-12-11 14:52:21 UTC
the-new-hotness/release-monitoring.org's scratch build of python-peewee-3.13.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39484021

Comment 9 Fedora Update System 2019-12-20 15:35:44 UTC
FEDORA-2019-f4257160bd has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4257160bd

Comment 10 Fedora Update System 2019-12-20 15:36:42 UTC
FEDORA-2019-62119b8d42 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-62119b8d42

Comment 11 Fedora Update System 2019-12-21 01:27:05 UTC
python-peewee-3.13.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-62119b8d42

Comment 12 Fedora Update System 2019-12-21 01:41:38 UTC
python-peewee-3.13.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4257160bd

Comment 13 Fedora Update System 2020-01-04 20:32:47 UTC
python-peewee-3.13.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-01-04 22:15:24 UTC
python-peewee-3.13.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.